package cn.com.poc.expose.dto.data_statistics;

/**
 * @author alex.yao
 * @date 2024/12/23
 */
public class PlatformAgentUsageDetailDto {

    private String agentTitle;

    private String owner;

    private String publishStatus;

    private Double totalPoint;

    private Long usageCount;

    private String lastUsageTime;

    public String getAgentTitle() {
        return agentTitle;
    }

    public void setAgentTitle(String agentTitle) {
        this.agentTitle = agentTitle;
    }

    public String getOwner() {
        return owner;
    }

    public void setOwner(String owner) {
        this.owner = owner;
    }

    public String getPublishStatus() {
        return publishStatus;
    }

    public void setPublishStatus(String publishStatus) {
        this.publishStatus = publishStatus;
    }

    public Double getTotalPoint() {
        return totalPoint;
    }

    public void setTotalPoint(Double totalPoint) {
        this.totalPoint = totalPoint;
    }

    public Long getUsageCount() {
        return usageCount;
    }

    public void setUsageCount(Long usageCount) {
        this.usageCount = usageCount;
    }

    public String getLastUsageTime() {
        return lastUsageTime;
    }

    public void setLastUsageTime(String lastUsageTime) {
        this.lastUsageTime = lastUsageTime;
    }
}
